.wp-social-login-provider-list {
  padding: 0 0 1em 0;
}
.wp-social-login-provider-google {
    display: block;
    background: #fff;
    padding: 7px 0;
    color: #4d5057;
    font-size: 15px;
    line-height: 28px;
    margin: 0 0 1em 0;

    padding: 1em 2em;
    border-radius: 50px;
}
.wp-social-login-provider-google:hover {
    background: #ffffff;
}
.wp-social-login-provider-google:after {
    padding: 0 10px 0 0;
    content: url("../images/google-login-logo.svg");
    width: 30px;
    height: 30px;
    float: left;
}
.wp-social-login-connect-with {
    margin: 1em 0;
    font-weight: bold;
}
html {
    background: #e6edf1 none repeat scroll 0 0;
}
body.login {
    background-color: #e6edf1;
}

body.login .wp-social-login-connect-with,
body.login #reg_passmail {
     color: #fff;
}
.login h1 a {
    background-image: none, url("../images/cchrn-logo.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    color: #999999;
    display: block;
    font-size: 20px;
    font-weight: normal;
    height: 70px;
    line-height: 1.3em;
    margin: 0 auto 25px;
    outline: medium none;
    overflow: hidden;
    padding: 0;
    text-decoration: none;
    text-indent: -9999px;
    width: 280px;
}
body.login form {
    background: #143a57 none repeat scroll 0 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.13);
    border-radius: 5px;
    font-weight: normal;
    margin-left: 0;
    margin-top: 20px;
    overflow: hidden;
    padding: 26px 24px 46px;
}
body.login label {
    color: #fff;
}
#login {
    padding: 2em;
    background: #fff;
    border-radius: 5px;
    margin: 4em auto 0;
}
body.login #login p {
    margin: 0 0 .5em  0;
}
body.login #login p#nav,
body.login #login p#backtoblog {
    margin: 24px 0 0 0;
}